<?php

namespace App;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Skd extends Model
{
    use HasFactory;

    protected $table = 'skd';

    protected $fillable = [
        'user_id', 'scan_ktp', 'scan_kk', 'status', 'keterangan', 'tanggal'
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
